extensions / Forms
POST/api/projects/{project_id}/forms

POST /api/projects/{project_id}/forms

A description is not available in the current release metadata.

GETPOST
Code examples
Integration
POST /api/projects/{project_id}/forms
EnvironmentBASE_URL
Request
curl --request POST \
  --url "${BASE_URL}/api/projects/example_project_id/forms" \
  --header "Content-Type: application/json" \
  --data @request.json
Response

Response examples are not available in the current release metadata.

Authentication

Authentication requirements are not specified for this operation.

Authentication

Requirement
Not specified
Credential type
Not specified
Scopes
Not specified

Headers

Path Parameters

NameRequiredType
project_idYesNot specified

Query Parameters

Request Body

Schema: CreateFormPayload

FieldRequiredType
nameYesNot specified
typeYesNot specified
descriptionNoNot specified
fieldsNoNot specified
layoutNoNot specified
settingsNoNot specified
formKeyNoNot specified

Response Body

Errors

Availability

Available in
v0.1.0
Available since
v0.1.0
Implementation
Available
Deprecation
Not specified
Rate limits
Not specified